onEvent('recipes', e => {
    e.shaped('botania:creative_pool', ['RMR', 'MSM', 'RMR'], {
      S: 'atmadditions:atm_star',
      M: 'botania:mana_pool',
      R: '#botania:runes'
    }).id('kubejs:botania/creative_pool')
  
    e.shapeless(item.of('botania:mana_tablet', { mana: 500000, creative: '1b' }), 'botania:creative_pool').id('kubejs:botania/creative_mana_tablet')
    e.shapeless('botania:creative_pool', Item.of('botania:mana_tablet', { mana: 500000, creative: true })).id('kubejs:botania/creative_pool_from_creative_mana_tablet')
})